Bug-Database: https://github.com/enthought/envisage/issues
Bug-Submit: https://github.com/enthought/envisage/issues/new
Repository: https://github.com/enthought/envisage.git
Repository-Browse: https://github.com/enthought/envisage
